今天看啥
热点:

Linux Kernel 'crypto/aesni-intel_glue.c'多个拒绝服务漏洞


Linux Kernel 'crypto/aesni-intel_glue.c'多个拒绝服务漏洞


发布日期:2015-04-18
更新日期:2015-05-13

受影响系统:

Linux kernel

描述:


BUGTRAQ  ID: 74235
CVE(CAN) ID: CVE-2015-3331

Linux Kernel是Linux操作系统的内核。

Linux Kernel的Intel AES-NI指令在RFC4106实现中存在缓冲区溢出漏洞,远程攻击者利用此漏洞可导致应用崩溃,提升权限。

<*来源:Romain Francoise ([email protected]
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.kernel.org/

Linux Kernel 3.4.62 LTS 现已经提供下载  

如何在Ubuntu 13.10上安装Linux内核 3.12  

如何在Ubuntu 14.10,Ubuntu 14.04及其衍生版本安装 3.16.7 CKT2内核  

Linux Kernel 的详细介绍:请点这里
Linux Kernel 的下载地址:请点这里

本文永久更新链接地址

www.bkjia.comtruehttp://www.bkjia.com/xtaq/999332.htmlTechArticleLinux Kernel 'crypto/aesni-intel_glue.c'多个拒绝服务漏洞 Linux Kernel 'crypto/aesni-intel_glue.c'多个拒绝服务漏洞 发布日期:2015-04-18 更新日期:2015-05-1...

相关文章

相关搜索: Linux Kernel漏洞

帮客评论

视觉看点